Bug 971579 - [abrt] ardour-2.8.16-1.fc18: compute_equal_power_fades: Process /usr/lib64/ardour2/ardour-2.8.16 was killed by signal 11 (SIGSEGV)
Summary: [abrt] ardour-2.8.16-1.fc18: compute_equal_power_fades: Process /usr/lib64/ar...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ardour   
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c30b4ba1501009f3243f27924a0...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-06 20:34 UTC by Айфф
Modified: 2014-02-05 21:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:42:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.45 KB, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: core_backtrace (1.75 KB, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: dso_list (15.28 KB, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: environ (1.48 KB, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: maps (75.78 KB, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: open_fds (1013 bytes, text/plain)
2013-06-06 20:34 UTC, Айфф
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-06-06 20:35 UTC, Айфф
no flags Details
File: var_log_messages (417 bytes, text/plain)
2013-06-06 20:35 UTC, Айфф
no flags Details
File: xsession_errors (498 bytes, text/plain)
2013-06-06 20:35 UTC, Айфф
no flags Details

Description Айфф 2013-06-06 20:34:27 UTC
Version-Release number of selected component:
ardour-2.8.16-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib64/ardour2/ardour-2.8.16
crash_function: compute_equal_power_fades
executable:     /usr/lib64/ardour2/ardour-2.8.16
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 compute_equal_power_fades at libs/ardour/utils.cc:354
 #1 ARDOUR::Session::first_stage_init at libs/ardour/session_state.cc:213
 #2 ARDOUR::Session::Session at libs/ardour/session.cc:384
 #3 ARDOUR_UI::build_session at gtk2_ardour/ardour_ui.cc:2795
 #4 ARDOUR_UI::build_session_from_nsd at gtk2_ardour/ardour_ui.cc:2346
 #5 ARDOUR_UI::get_session_parameters at gtk2_ardour/ardour_ui.cc:2592
 #6 ARDOUR_UI::startup at gtk2_ardour/ardour_ui.cc:669
 #7 emit at /usr/include/sigc++-2.0/sigc++/signal.h:772
 #9 operator() at /usr/include/sigc++-2.0/sigc++/signal.h:2677
 #10 Gtkmm2ext::UI::run at libs/gtkmm2ext/gtk_ui.cc:229

Comment 1 Айфф 2013-06-06 20:34:32 UTC
Created attachment 757895 [details]
File: backtrace

Comment 2 Айфф 2013-06-06 20:34:35 UTC
Created attachment 757896 [details]
File: cgroup

Comment 3 Айфф 2013-06-06 20:34:39 UTC
Created attachment 757897 [details]
File: core_backtrace

Comment 4 Айфф 2013-06-06 20:34:43 UTC
Created attachment 757898 [details]
File: dso_list

Comment 5 Айфф 2013-06-06 20:34:46 UTC
Created attachment 757899 [details]
File: environ

Comment 6 Айфф 2013-06-06 20:34:49 UTC
Created attachment 757900 [details]
File: limits

Comment 7 Айфф 2013-06-06 20:34:54 UTC
Created attachment 757901 [details]
File: maps

Comment 8 Айфф 2013-06-06 20:34:57 UTC
Created attachment 757902 [details]
File: open_fds

Comment 9 Айфф 2013-06-06 20:35:01 UTC
Created attachment 757903 [details]
File: proc_pid_status

Comment 10 Айфф 2013-06-06 20:35:07 UTC
Created attachment 757904 [details]
File: var_log_messages

Comment 11 Айфф 2013-06-06 20:35:12 UTC
Created attachment 757905 [details]
File: xsession_errors

Comment 12 Fedora Admin XMLRPC Client 2013-11-05 08:36:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2013-12-21 13:53:55 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2014-02-05 21:42:43 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.